Bug 1436226 - Persistent volume relationship link broken
Summary: Persistent volume relationship link broken
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.7.3
Assignee: zakiva
QA Contact: Einat Pacifici
URL:
Whiteboard: container:ui
Depends On: 1432117
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-27 13:17 UTC by Satoe Imaishi
Modified: 2017-06-28 14:57 UTC (History)
7 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1432117
Environment:
Last Closed: 2017-06-28 14:57:56 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-28 20:36:00 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/d445d0329c9cbf8f96a35856bbab4625d0dc46e6

commit d445d0329c9cbf8f96a35856bbab4625d0dc46e6
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Wed Mar 22 11:58:07 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 16:34:20 2017 -0400

    Merge pull request #692 from zakiva/fix_volume_link
    
    Fix Persistent Volume link to ems_container
    (cherry picked from commit 6564c612bf353470dd2e74c201ba63933c3d3547)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1436226

 .../layouts/listnav/_persistent_volume.html.haml    |  4 ++--
 .../listnav/_persistent_volume.html.haml_spec.rb    | 21 +++++++++++++++++++++
 2 files changed, 23 insertions(+), 2 deletions(-)
 create mode 100644 spec/views/layouts/listnav/_persistent_volume.html.haml_spec.rb

Comment 3 Einat Pacifici 2017-06-20 11:39:36 UTC
Verified. Clicking on provider in Relationship navigates the user to the provider page

Comment 5 errata-xmlrpc 2017-06-28 14:57:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.